.mainCta {
  display: flex;
  flex-direction: column;
  align-items: center;
  padding-top: 54px;
  background-color: #fff4f4;
  border-radius: 20px;
  margin: 0 auto 50px auto;
}

.button-red {
  background-color: var(--color-red);
  color: var(--color-white);
}

.mainCta .section-subtitle {
  margin: 0 auto; 
  font-size: 44px;
  text-align: center;
}

.mainCta .section-text {
  text-align: center;
  margin-bottom: 36px;
}

input {
  width: 310px;
  height: 61px;
  padding-left: 20px;
  border: none;
  border-radius: 73px;
  background: var(--main-bg-color);
  font-size: 18px;
  line-height: 150%;
}

  
 